<?php
// Création d'un tableau d'entiers
$tab_ent = array (
   -1 =>  18,
    3 =>  22,
   10 => -25,
   20 =>  -3,
   21 =>  -5,
   30 =>  88);
// Création d'un tableau de chaînes de caractères
$tab_noms = array (
   -3 =>  'Dupont',
    0 =>  'Martin',
    2 =>  'Durand');
// affichage des deux tableaux
echo '--- Affichage de $tab_ent ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '--- Affichage de $tab_noms ---'.PHP_EOL;
print_r($tab_noms) ;
?>
